package com.example.lazyproxyissue;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LazyProxyIssueApplication {

	public static void main(String[] args) {
		SpringApplication.run(LazyProxyIssueApplication.class, args);
	}

}
